#the-tailor-display{
  background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.75)), url(images/tailor-bg.jpg);
  background-attachment: fixed;
  background-size: 100%;
  height: 70vh;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
}
 /* The container */
 .container {
   width: 100%;
   display: block;
   position: relative;
   padding-left: 35px;
   margin-bottom: 12px;
   cursor: pointer;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
 }
 
        /* Hide the browser's default checkbox */
 .container input {
   position: absolute;
   opacity: 0;
   cursor: pointer;
   height: 0;
   width: 0;
 }
        
        /* Create a custom checkbox */
        .checkmark {
          position: absolute;
          top: 0;
          left: 0;
          height: 20px;
          width: 20px;
          background-color: #333;
        }
        
        /* On mouse-over, add a grey background color */
        .container:hover input ~ .checkmark {
          background-color: rgb(81,122,62);
        }
        
        /* When the checkbox is checked, add a blue background */
        .container input:checked ~ .checkmark {
          background-color: rgb(81,122,62);
        }
        
        /* Create the checkmark/indicator (hidden when not checked) */
        .checkmark:after {
          content: "";
          position: absolute;
          display: none;
        }
        
        /* Show the checkmark when checked */
        .container input:checked ~ .checkmark:after {
          display: block;
        }
        
        /* Style the checkmark/indicator */
        .container .checkmark:after {
          left: 6px;
          top: 1.5px;
          width: 3.5px;
          height: 12px;
          border: solid white;
          border-width: 0 2px 2px 0;
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
        }

  /* ------------         ------------------------------------              ------ ------------ ------              ------------*/
  /* ------------         ------------------------------------              ------ ------------ ------              ------------*/
  /* ------------         ------------------------------------              ------ ------------ ------              ------------*/

  #the-head{
    width: 900px;
    max-width: 99%;
    margin: auto;
  }
  #the-head h1{
    font-family: 'Concert One', cursive;
    color: rgb(81,122,62);
    text-align: center;
  }
  #the-head p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #333;
    text-align: center;
  }
  #the-head li{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #333;
  }
  .the-head-list{
    width: 568px;
    list-style: none;
    margin: auto;
    margin-top: -5px;
  }

  /* FORMS */
  #THE-FORM{
    border:2px dashed rgb(81,122,62);
    width: 900px;
    max-width: 99%;
    border-radius: 10px;
    margin: auto;
    padding-bottom: 20px;
  }
  .form-head{
    width: 100%;
    height: 20px;
    text-align: center;
    margin-top: 10px;
  }
  .form-head *{
    display: inline-block;
  }
  .stage1{
    height: 16px;
    width: 16px;
    border-radius: 100%;
    background: #333;
    margin: auto 15px;
  }
  #the-forms{
    width: 900px;
    max-width: 99%;
    border-radius: 10px;
    margin: auto;
    padding-bottom: 20px;
  }
  #the-formsb{
    width: 900px;
    max-width: 99%;
    border-radius: 10px;
    margin: auto;
    padding-bottom: 20px;
    display: none;
  }
   h2{
    font-family: 'Concert One', cursive;
    text-align: center;
    color: #333;
    margin-top: 0;
  }
  #the-formsb h2{
    font-family: 'Concert One', cursive;
    text-align: center;
    color: #333;
  }
#tailor-head{
  font-family: 'Pacifico', cursive;
  text-align: center;
  text-shadow: 1.3px 1.3px rgba(3,3,3,.5);
  color: rgb(81,122,62);
}
  /*FORM COLUMN*/
  #form-flex{
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .form-column p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #333;
  }
  .form-column{
    width: 150px;
    margin-left: 20px;
    padding-right: 20px;
    border-right: 1px dotted #999;
  }
  .zanzibar-tailor-forms p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #333;
    text-align: center;
  }



  /* SLIDER */
  .slidecontainer {
    width: 100%;
  }
  
  .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 10px;
    background: #333;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
  }
  
  .slider:hover {
    opacity: 1;
  }
  
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: rgb(81,122,62);
    cursor: pointer;
  }
  
  .slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: rgb(81,122,62);
    cursor: pointer;
  }
  #demo{
    width: 100px;
    height: 100px;
    text-align: center;
    font-family: 'Pacifico', cursive;
    font-size: 46px;
    margin: auto;
    margin-top: 30px;
    border-radius: 100%;
    box-shadow: 0 10px 10px 0 #555;
  }
  #demo2{
    width: 100px;
    height: 100px;
    text-align: center;
    font-family: 'Pacifico', cursive;
    font-size: 46px;
    margin: auto;
    margin-top: 30px;
    border-radius: 100%;
    box-shadow: 0 10px 10px 0 #555;
  }
  #demo-title{
    text-align: center;
    font-family: 'Pacifico', cursive;
    font-size: 20px;
    margin-top: -40px;
  }

  /*The Dates*/
  .the-dates-label{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
  #startdate{
    width: auto;
    padding: 0 5px;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
  }
  #enddate{
    width: auto;
    padding: 0 5px;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
  }
  #adultnumber{
    width: 100px;
    padding:5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
  }
  #childnumber{
    width: 100px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
  }
  .form-column .fa-calendar-day{
    color: rgb(81,122,62);
  }
  #next1{
    margin-top: 100px;
    border: none;
    background: rgb(81,122,62);
    color: #ccc;
    width: 155px;
    height: 30px;
    font-weight: bold;
    box-shadow: 0 10px 10px 0 #333;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s;
    outline: none;
  }
  #next1:hover{
    margin-left: 10px;
    transform: scale(1.02);
  }

  /* FORMS - 2*/
  #THE-FORM2{
    border: 2px dashed rgb(81,122,62);
    width: 900px;
    max-width: 99%;
    margin: auto;
    border-radius: 10px;
  }
  .form-head2{
    width: 100%;
    height: 20px;
    text-align: center;
    margin-top: 10px;
  }
  .form-head2 *{
    display: inline-block;
  }
  #the-forms2{
    width: 900px;
    max-width: 99%;
    border-radius: 10px;
    margin: auto;
    padding-bottom: 20px;
  }
  #the-forms2 h2{
    font-family: 'Concert One', cursive;
    text-align: center;
    color: #333;
    margin-top: 0;
  }
  #the-forms2 p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #333;
    text-align: center;
    margin-top: -10px;
    margin-bottom: 20px;
  }
  #the-forms2b{
    width: 900px;
    max-width: 99%;
    border-radius: 10px;
    margin: auto;
    padding-bottom: 20px;
    display: none;
  }

  #next1b{
    margin-top: 10px;
    border: none;
    background: rgb(81,122,62);
    color: #ccc;
    width: 155px;
    height: 30px;
    font-weight: bold;
    box-shadow: 0 10px 10px 0 #333;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s;
    outline: none;
  }
  #next1b:hover{
    margin-top: 5px;
    transform: scale(1.02);
  }


  /* THE INPUTS ON SECOND FORM PROCESS */
  
  #firstname{
    width: 250px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
  #secondname{
    width: 250px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
  #email{
    width: 250px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
  #phonenumber{
    width: 250px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
  #country{
    width: 250px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
#firstname2{
    width: 180px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
#secondname2{
    width: 180px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
#email2{
    width: 180px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
#phonenumber2{
    width: 180px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
#country2{
    width: 180px;
    padding: 5px 0;
    background: #bbb;
    border: 1px solid rgb(81,122,62);
    border-radius: 10px;
    outline: none;
  }
  #form-flex label{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #333;
  }
 /*  CUSTOM RADIO BUTTONS * /
/* The container-radio */
.container-radio {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  color: #333;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark-radio {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #333;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container-radio:hover input ~ .checkmark-radio {
  background-color: rgb(81,122,62);
}

/* When the radio button is checked, add a blue background */
.container-radio input:checked ~ .checkmark-radio {
  background-color: rgb(81,122,62);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark-radio:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-radio input:checked ~ .checkmark-radio:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container-radio .checkmark-radio:after {
 	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #fff;
}

/* sUBMIT BUTTON */
  #next1-submit{
    margin: auto;
    margin-top: 100px;
    display: block;
    border: none;
    background: rgb(81,122,62);
    color: #ccc;
    width: 155px;
    height: 30px;
    font-weight: bold;
    box-shadow: 0 10px 10px 0 #333;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s;
    outline: none;
  }
  #next1-submit:hover{
    transform: scale(1.02);
  }

  #nex1-submita{
    display: block;
    margin: auto;
    margin-top: 100px;
    display: block;
    border: none;
    background: rgb(81,122,62);
    color: #ccc;
    width: 155px;
    height: 30px;
    font-weight: bold;
    box-shadow: 0 10px 10px 0 #333;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s;
    outline: none;
  }
  #nex1-submita:hover{
    transform: scale(1.02);
  }

  #next1-submitz{
    display: block;
    margin: auto;
    margin-top: 100px;
    display: block;
    border: none;
    background: rgb(81,122,62);
    color: #ccc;
    width: 155px;
    height: 30px;
    font-weight: bold;
    box-shadow: 0 10px 10px 0 #333;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s;
    outline: none;
  }
  #next1-submitz:hover{
    transform: scale(1.02);
  }
  
  /*Quantity Input CSS*/
  #trav-number p{
    margin: auto;
    margin-bottom: 5px;
    color: #333;
  }
  .trav-number{
    width: 177px;
    margin: auto;
    margin-bottom: 20px;
  }
  .input-group{
      display: flex;
      flex-direction: row;
  }
  .plus-minus-input {
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
    }
    
    .plus-minus-input .input-group-field {
      text-align: center;
      padding: 0px;
      border: 0.5px solid #333;
      font-family: 'Pacifico', cursive;
      font-size: 36px;
      margin: auto;
      overflow: hidden;
      height: 46px;
      display: block;
    }
    
    .plus-minus-input .input-group-field::-webkit-inner-spin-button,
    .plus-minus-input .input-group-field ::-webkit-outer-spin-button {
      -webkit-appearance: none;
              appearance: none;
    }
    
    .plus-minus-input .input-group-button .circle {
      padding: 1rem;
      background: #333;
      border: none;
      color: rgb(81,122,62);
      outline:none;
      cursor: pointer;
    }
    
    /*MEDIA QUERIES*/

    @media(max-width: 980px){
      #form-flex{
        display: block;
      }
      .form-column{
        width: 450px;
        max-width: 97%;
        margin: auto;
        border: none;
        text-align: center;
      }
      .form-column p{
        color: #333;
        font-weight: bolder;
      }
      #nex1-submita{
        margin-left:0;
        margin-top: 20px;
      }
      button{
        margin: auto;
      }
      .form-column p{
        margin-top: 30px;
      }
    }